Skip to main content
GET
One run

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

run_id
string<uuid>
required

The run's id.

Response

Successful Response

A run with each rule's outcome.

id
string
required
table
string
required
scope
enum<string>
required
Available options:
table,
rule
trigger
string
required
started_by
string
required
started_at
string
required
total
integer
required
passed
integer
required
failed
integer
required
errored
integer
required
finished_at
string | null
results
DqRuleResult · object[]